/* Hunkomania - CSS Styles */
/* Website designed by Eyedeas, Inc. */

html{
	margin: 0 !important;
}
/* Body */
body{
	background:url('images/background.jpg') top center no-repeat #000000;
	font-family: Arial, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#FFFFFF;
	margin: 0;
}

tr{
	vertical-align:top;
}

img{
	border:none;
}

p{
	text-align:justify;
}

a{
	color:#d32222;
	text-decoration:none;
	border:none;
}
a:hover{
	text-decoration:underline;
}

h1{
	font-size:30px;
	font-weight:normal;
}
h2{
	font-size:20px;
	font-weight:normal;
}
h3{
	font-size:17px;
	font-weight:normal;
}

.left_side{
	background:url('images/left_side.png') top no-repeat;
}

.right_side{
	background:url('images/right_side.png') top no-repeat;
}

#slideshow {
    position:relative;
    height:146;
}
#slideshow div {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}
#slideshow div.active {
    z-index:10;
    opacity:1.0;
}
#slideshow div.last-active {
    z-index:9;
}

/* Header */

.logo{
	margin-bottom:-3px;
}

.header_social{
	margin:20px 0 -6px 2px;
}

.phone_number{
	color:#009edd;
	font-size:13px;
	font-family:'Arial Black', Gadget, sans-serif;
	text-align:right;
	padding-right:65px;
	margin-top:12px;
	margin-bottom:-2px;
}

.main_menu{
	height:54px;
}
.main_menu table{
	background:url('images/main_nav.jpg');
	padding:0 0 0 0;
	margin:0 0 0 0;
}

.banner{
	background:url('images/banner_bg.jpg');
}
.banner img{
	margin:18px 0 0 10px;;
}

/* Content */

#content{
	background:url('images/page_bg.jpg') bottom center no-repeat #171b1e;
}

#show_content{
	background:url('images/page_bg.jpg') bottom center no-repeat;
}

.home_logos{
	width:1116ox;
	height:87px;
	background-color:#171b1e;
}

.home_video{
	width:675px;
	height:398px;
	background:url('images/youtube_bg.jpg') no-repeat;
	margin:25px 0 0 60px;
	padding-top:17px;
	text-align:center;
}

.post{
	margin:10px 0 0 50px;
	width:687px;
	display:block;
}
.post img{
	margin:15px 60px 0 15px;
	float:left;
	display:block;
}
.post h2{
	color:#FFFFFF;
	font-size:19px;
	width:660px;
	padding-top:20px;
	padding-left:20px;
	display:block;
}
.post p{
	color:#9a9696;
	font-size:14px;
	width:660px;
	padding-top:16px;
	display:block;
}
.post .button{
	float:right;
	margin-top:-8px;
	margin-right:-15px;
}

.nav_tree{
	width:100%;
	height:38px;
	background:url('images/top_page_bg.jpg') top left;
	padding:0px;
	margin:0px;
}
.nav_tree p{
	font-size:14px;
	color:#939393;
	padding:10px 0 0 15px;
}
.nav_tree a{
	color:#07759d;
	text-decoration:none;
}
.nav_tree a:hover{
	color:#07759d;
	text-decoration:underline;
}

.content_text{
	margin:40px 50px 0 50px;
	font-size:13px;
	color:#CCC;
}

.content_text h1{
	color:#11a5db;
	font-weight:normal;
}

#mainContent{ background:url('images/page_bg.jpg') bottom center no-repeat #171b1e;width:1116px;margin-left:0px;margin-top:-12px;}
#men-list{ width:1116px;}
#men-list:after{content: ".";  display: block; height: 0; clear: both; visibility: hidden;}
#men-list li{ float:left; border:none; margin:4px; position:relative; width:270px; height:170px; overflow:hidden;}
#men-list li a{width:270px; height:170px; color:#fff;font-weight:bold; text-decoration:none;font-style:normal; font-size:15px; }
#men-list li a img{float:left;width:270px; height:170px;  }
#men-list li a i{ position:absolute; font-style:normal; z-index:10; left: 0; bottom: 0; width:100%; text-align:center; line-height:35px; background:url(images/bg-ads.png); text-transform:capitalize }
#men-list li a img.bw {position: absolute; left: 0;top: 0; z-index: 5;} 
#men-list li a img.color {left: 0;top: 0;  position: absolute;	}
 
.men_subgallery{
	background:url('images/men_subgallery.jpg') no-repeat;
}
.men_subgallery table{
	margin:50px 0 0 15px;
}

div.fadehover{
	position: relative;
	margin:0;
	padding:0;
}
img.a{
	position: absolute;
	left: 0;
	top: 0;
	margin:0;
	padding:0;
	z-index: 10;
}
img.b{
	position: absolute;
	left: 0;
	top: 0;
	margin:0;
	padding:0;
}

.profile_pic{
	border:1px #000 solid;
}

.pic_gallery{
	margin:8px 0 0 14px;
}

#gallery{
	margin: 0px;
	padding: 0px;
	width: 450px;
	height: 280px;
}
#gallery ul{
	list-style: none;
	float: left;
	margin-left:-30px;
}
#gallery ul li{
	display:inline;
}
#gallery ul img{
	border: solid;
	border-color: #CCC;
	border-width: 4px;
	margin:2px;
	float: left;
}

#show_gallery{
	margin: 15px 0 -30px 30px;
	padding: 0px;
	width: 660px;
}
#show_gallery img{
	margin:3px;
	border:none;
}

nav ul li a.dropdown-toggle {
	padding: 20px 24px;
	color: #000;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 600;
	border-right: 1px solid #424242;
	border-left: 1px solid #fff;
}
nav ul li a.dropdown-toggle:hover{
	color: #0084ff;
}
nav ul li a.dropdownl{ border-left: 0px; }
nav ul li a.dropdownr{ border-right: 0px; }

.menu-footer2{
	margin: 0;
	border-top: 2px solid #1f1f1f;
	border-bottom: 1px solid #1f1f1f;
}
.menu-footer2 a{
	padding: 21px 5px 3px;
	display: inline-block;
}
#photo_gallery{
	margin: 15px 0 -30px 30px;
	padding: 0px;
	width: 680px;
	text-align:center;
}
#photo_gallery img{
	margin:10px;
	text-align:center;
	border: solid;
	border-color: #CCC;
	border-width: 4px;
}

.pic_container{
	width:200px;
	height:160px;
}

.model_profile h1{
	font-size:14px;
	font-weight:bold;
	color:#07759d;
	margin:25px 0 0 18px;
}
.model_profile p{
	font-size:13px;
	color:#f5f5f5;
	line-height:19px;
	margin:23px 0 0 18px;
}
.model_main{
	background:url('images/profile_bg.jpg') bottom left repeat-x #0c0d11;
}
.model_main h1{
	font-size:14px;
	font-weight:bold;
	color:#07759d;
	margin:22px 0 0 40px;
}
.model_main p{
	font-size:13px;
	color:#f5f5f5;
	line-height:19px;
	margin:24px 120px 0 40px;
}

.show_nav{
	margin-bottom:-5px;
}
.show_container{
	background:url('images/show_page_bg.png') top no-repeat #171b1e;
}
.show_content{
	background:url('images/show_bg.jpg') top no-repeat #2a708b;
}
.show_content .post{
	margin:10px 0 0 10px;
	display:block;
}
.show_content .post .post_link{
	margin-top:-20px;
	text-align:left;
	margin-left:580px;
}
.show_content .post .post_link a{
	text-decoration:none;
}
.show_content .post .post_link a:hover{
	text-decoration:underline;
}
.show_content .post img{
	margin: 15px;
	float: none;
	display: block;
}
.show_content .post p{
	color:#FFF;
	font-size:13px;
	width:680px;
	padding-top:16px;
	padding-left:20px;
	padding-bottom:10px;
	display:block;
}
.show_content .post strong{
	font-size:20px;
	font-weight:normal;
}
.show_content .post a{
	color:#FFF;
	font-weight:bold;
	text-decoration:underline;
}

.youtube{
	margin-left:32px;
}

.show_footer{
	background:url('images/show_footer.png');
}

.table{
	width:652px;
	font-size:13px;
	margin-left:40px;
	background:url('images/table_bg.jpg');
}
.table td{
	padding:6px;
}
.table .table_row:hover{
	background:url('images/table_over.jpg');
}
.table .table_header{
	background-color:#FFF;
}
.table_header{
	color:#000;
	font-weight:bold;
	background-color:#FFF;
}
.table_row{
	font-size:13px;
	border:solid 1px #3c8daa;
}
.table .table_row a{
	text-decoration:none;
}
.table .table_row a:hover{
	text-decoration:underline;
}

.testimonials_video{
	float:right;
	margin:10px 10px 20px 20px;
}

/* Sidebar */

.sidebar .side_item{
	margin:20px 0 0 30px;
}

.sidebar .preview_show{
	margin:65px 0 0 30px;
}

.twitter_btm{
	margin:0 0 0 30px;
}

/* Footer */

.copyright{
	font-family:Arial, sans-serif;
	font-size:9px;
	color:#8c8989;
	display:inline;
	margin:0px 0 0 15px;
}

.footer_submenu{
	font-family:Arial, sans-serif;
	font-size:9px;
	color:#8c8989;
	display:inline;
	margin-left:30px;
	text-decoration:none;
}

.footer_submenu a{
	font-family:Arial, sans-serif;
	font-size:9px;
	color:#8c8989;
	display:inline;
	text-decoration:none;
}

.footer_submenu a:hover{
	color:#CCC;
	text-decoration:underline;
}

.eyedeas_url{
	font-family:Arial, sans-serif;
	font-size:9px;
	color:#8c8989;
	display:inline;
	margin-right:20px;
	text-decoration:none;
}

.eyedeas_url a{
	font-family:Arial, sans-serif;
	font-size:9px;
	color:#8c8989;
	display:inline;
	text-decoration:none;
}

.eyedeas_url a:hover{
	color:#CCC;
	text-decoration:underline;
}
#show_content{
	font-size: 14px;
}
.blog-category{
	padding: 15px;
}
.blog-category h5{
	font-size: 15px;
}
.blog-category h5 a{
	color: #fff;
}
.blog-category h5 a:hover{
	color: #ff99cc;
}
.blog-category .meta-top{
	font-size: 10px;
}
.blog-category hr{
	border-color: #0077aa;
	border-style: dotted;
	border-width: 1px 0 0;
	clear: both;
	margin: 0 0 1em;
	height: 0;
}
.blog-category .meta-more{
	text-align: right;
}
.blog-category .meta-more a{ color: #fff; }
.blog{
	padding-left: 15px;
}
.blog h6{
	font-size: 15px;
	margin: 10px 0;
}
.blog .arrowlist, .blog .arrowlist li{
	margin: 0;
	padding: 0;
	list-style: none;
}
#rightcolumn ul.arrowlist li, #leftcolumn ul.arrowlist li {
	margin: 0;
	padding: 0;
	border-bottom: 1px dotted #0077aa;
}
#rightcolumn ul.arrowlist a, #leftcolumn ul.arrowlist a {
	text-decoration: none;
	font-weight: normal;
	display: block;
	padding: 5px 5px 5px 20px;
	background: url(../images/arrowlist.gif) left no-repeat;
	color: #fff;
}
#rightcolumn ul.arrowlist a:hover, #leftcolumn ul.arrowlist a:hover{
	background-color: #0077aa;
}
#rightcolumn ul.children li{
	border-bottom: 0;
}